.gform_wrapper form .gform-body .gfield .gfield_required span{
    color: var(--e-global-color-primary);
    font-size: 18px;
}
.gform_wrapper form .gform-body .gfield > label {
  font-size: 16px;
  line-height: 140%;
  font-weight: 500;
  margin-bottom: 8px;
  color: var(--e-global-color-primary);
  /* display: none; */
}

.gform_wrapper form .gform-body .gfield > label:empty,
.gform_wrapper form .gform-body .gfield > label:has(span:empty) {
  display: none;
}
.gform_wrapper form .gform-body{
    width: 100%;
}
.gform_wrapper form .gform-body li,
.gform_wrapper form .gform-body li Label {
    margin: 0;
    font-weight: 400;
}

.gform_wrapper form .gform-body>label {
    font-size: 16px;
    line-height: 140%;
    font-weight: 500;
    margin-bottom: 8px;
    color: var(--e-global-color-primary);
    /* display: none; */
}

.gform_wrapper form .gform-body>label:empty,
.gform_wrapper form .gform-body>label:has(span:empty) {
    display: none;
}

.gform-theme--foundation form {
    display: flex;
    flex-direction: column;
    align-content: flex-start;
}

.gform_wrapper form .gform-body input,
.gform_wrapper form .gform-body textarea,
.gform_wrapper form .gform-body select {
    border-radius: 10px;
    background: #fff;
    box-shadow: 0 2px 2px -1px rgba(74, 74, 104, 0.1) inset;
    border: 1px solid #2ea6f7;
    width: 100% !important;
    margin-bottom: 0;
    padding: 19px 16px 17px;
    color: var(--e-global-color-primary);
    resize: none;
    font-family: "Gilroy";
    font-weight: 500;
    height: auto;
    font-size: 16px;
    line-height: 1.15;
}
.gform_wrapper form .gform_body .gform_fields {
    gap: 20px;
}

.gform_wrapper form .gform-body input::placeholder,
.gform_wrapper form .gform-body textarea::placeholder {
    color: var(--e-global-color-primary);
}

.gform_wrapper form .gform-body select {
    padding-right: 30px;
    background-image: url("/wp-content/uploads/2026/05/downarrow.svg");
    background-position: calc(100% - 16px) center;
    background-repeat: no-repeat;
    background-size: 14px;
    cursor: pointer;
    appearance: none;
}

.gform_wrapper form .gform-body input:focus,
.gform_wrapper form .gform-body textarea:focus,
.gform_wrapper form .gform-body select:focus {
    border-color: #004890;
    box-shadow: 0 0 0 4px rgba(0, 72, 144, 0.25);
    outline: none;
}
.gform_wrapper form .gform-body .gfield_checkbox  input[type="checkbox"]{

}

.gform_wrapper form .gform-body input.error,
.gform_wrapper form .gform-body textarea.error,
.gform_wrapper form .gform-body.error {
    border-color: #ef6b51;
    box-shadow: 0 0 0 4px rgb(239 107 81 / 15%);
}


.gform_wrapper form .gform-body .gfield_checkbox  input[type="checkbox"]{
    width: 24px !important;
    max-width: 24px;
    height: 24px;
    border: 1px solid transparent;
    border-radius: 6px;
    background: #ebebeb;
    box-shadow: 0 2px 2px -1px rgba(74, 74, 104, 0.1) inset;
    appearance: none;
    padding: 0;
    margin: 0;
    position: relative;
    cursor: pointer;
}

.gform_wrapper form .gform-body .gfield_checkbox input[type="checkbox"]::after {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0px;
    top: 0px;
    background: var(--e-global-color-primary) url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none"><g filter="url(%23filter0_d_2822_1621)"><path d="M4 12.5L7.58579 16.0858C8.36684 16.8668 9.63316 16.8668 10.4142 16.0858L20.5 6" stroke="white" stroke-width="1.5"/></g><defs><filter id="filter0_d_2822_1621" x="-2" y="-1" width="28" height="28" filterUnits="userSpaceOnUse" color-interpolation-filters="sRGB"><feFlood flood-opacity="0" result="BackgroundImageFix"/><feColorMatrix in="SourceAlpha" type="matrix" values="0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 127 0" result="hardAlpha"/><feOffset dy="1"/><feGaussianBlur stdDeviation="1"/><feColorMatrix type="matrix" values="0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0.15 0"/><feBlend mode="normal" in2="BackgroundImageFix" result="effect1_dropShadow_2822_1621"/><feBlend mode="normal" in="SourceGraphic" in2="effect1_dropShadow_2822_1621" result="shape"/></filter></defs></svg>') no-repeat center/16px;
    border-radius: 6px;
    opacity: 0;
    visibility: hidden;
    transition: 0.2s ease-in;
}

.gform_wrapper form .gform-body .gfield_checkbox  input[type="checkbox"]:checked::after{
    opacity: 1;
    visibility: visible;
}

.gform_wrapper form .gform-body .gfield_checkbox .gchoice>label{
    width: calc(100% - 24px - 13px);
    display: block;
    margin: 0;
}

.gform_wrapper form .gform-body .gfield_checkbox .gchoice p strong {
    font-weight: 400;
}
.gform_wrapper form .gform-body .gfield .gchoice {
  display: flex;
  align-items: center;
  justify-content: space-between;
  cursor: pointer;
  gap: 8px 13px;
}

.gform-theme--foundation.gform-theme--framework.gform-theme.gform_wrapper form .gform_footer .gform-loader {
    position: absolute !important;
    right: -30px;
}

.gform-theme--foundation.gform-theme--framework.gform-theme.gform_wrapper form .gform_footer{
    position: relative;
    z-index: 1;
    background: linear-gradient(180deg, #ff8b42, #b64600);
    border-radius: 100px;
    width: max-content;
}

.gform-theme--foundation.gform-theme--framework.gform-theme.gform_wrapper form .gform_footer::after {
    background-image: url("/wp-content/uploads/2026/05/button-last-shape.svg");
    background-position: 100%;
    background-size: 100% 100%;
    bottom: 0;
    content: "";
    mix-blend-mode: multiply;
    opacity: 0.5;
    position: absolute;
    right: 0;
    top: 0;
    width: 57px;
    height: 100%;
    border-radius: 0 100px 100px 0;
    z-index: -1;
}

.gform-theme--foundation.gform-theme--framework.gform-theme.gform_wrapper form .gform_footer input[type=submit] {
    background-color: transparent;
    border: 0;
    border-radius: 100px;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-family: "Gilroy";
    font-size: clamp(16px, 0.938vw, 18px);
    line-height: 1.15;
    font-weight: 500;
    padding: 16px 32px;
    text-decoration: none;
    text-transform: none;
    transition: var(--trans);
}
.gform-theme--foundation.gform-theme--framework.gform-theme.gform_wrapper form .gform_footer input[type=submit]:focus{
    outline: none;
}
.gform-theme--foundation.gform-theme--framework.gform-theme.gform_wrapper form .gform_footer:hover {
    background: linear-gradient(180deg, #b64600, #ff8b42);
    color: #fff;
}


@media (max-width: 767px) {

    .gform_wrapper form .gform-body input,
    .gform_wrapper form .gform-body textarea,
    .gform_wrapper form .gform-body select {
        padding: 16px 16px 14px;
    }

    .gform-theme--foundation.gform-theme--framework.gform-theme.gform_wrapper form .gform_footer input[type=submit] {
        padding: 14px 28px;
    }
}